#!/bin/sh
mainDir=../app

for file in `find $mainDir -type f \( -name '*.phtml' -o -name '*.php' \) -print`; do
 #test print matched lines
 #sed -n '/Copyright (c) [0-9-]\+[ ]\+Miroslav/p' $file;
 sed -e "s/Copyright (c) [0-9-]\+[ ]\+Miroslav.*/Copyright (c) 2007-2008 Miroslav Kubelik/" $file > $file.tmp
 mv $file.tmp $file
done
